<h1>This is Task 5</h1>

<div style="margin: 20px;">
    <input type="text" [(ngModel)]="input_value">
    <button type="button" class="btn btn-danger" (click)="add_to_array()">Start{{input_value}}</button>
</div>

<div style="display: flex; padding: 20px;">
    <div>
        <p *ngFor="let x of array">{{x}}</p>
    </div>
    <div>
        <p *ngFor="let x of array">{{x*2}}</p>
    </div>
    <div>
        <p *ngFor="let x of array">{{x*2-1}}</p>
    </div>
    <div>
        <p *ngFor="let x of array">{{x*2-1+6}}</p>
    </div>
</div>


<!-- <div style="display: flex; padding: 20px;">
    <div>
        <p *ngFor="let x of array">{{print_stars(x)}}</p>
    </div>
    <div>
        <p *ngFor="let x of array">{{print_stars(x*2)}}</p>
    </div>
    <div>
        <p *ngFor="let x of array">{{print_stars(x*2-1)}}</p>
    </div>
    <div>
        <p *ngFor="let x of array">{{print_stars(x*2-1+6)}}</p>
    </div>
</div> -->
